<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3e10b2a934420de078f154b9743cadea">
  <dict>
    <!--2021-08-02 15:59:53.000-->
    <bool key="disable_call_barring_pwd_dialog">true</bool>
    <!--2020-03-28 10:46:57.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:46:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:46:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:46:57.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-03-28 10:46:57.000-->
    <string key="virtualnet_operatorname">ONO</string>
    <!--2020-11-16 14:49:09.000-->
    <int key="vm_prioritymode">3</int>
    <!--2020-03-28 10:46:57.000-->
    <string key="voicemail_carrier">ONO</string>
    <!--2020-03-28 10:46:57.000-->
    <string key="voicemail_number">1214</string>
    <!--2020-03-28 10:46:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
